.blog-list {
  display: grid;
  gap: 2rem;
}

@media (min-width: 992px) {
  .blog-list {
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
  }
}

@media (min-width: 1024px) {
  .blog-list {
    gap: 4rem;
  }
}